package com.seeyon.apps.ydctu8c.cash.node;

import com.seeyon.apps.ydctu8c.U8CCommonNode;

public class ZuLinFuKuanYdctPaymentNode  extends U8CCommonNode {
    @Override
    public String getMethod() {
        return "/u8cloud/api/cmp/fj/insert";
    }

    @Override
    public String getNodeId() {
        return "ZongHeYdctPaymentNode";
    }

    @Override
    public String getNodeName() {
        return "YDCT租赁财务付款结算推送U8C付款结算单";
    }
}
